*{ box-sizing: border-box;}

#ticker_container
{
	width: 100%;
	display: inline-block;
    position: absolute;
	white-space: nowrap;
	background: url("TL20_DesignProposal_ClubhouseCashoutTicker_Production-04.png") left center no-repeat;
	background-size: cover;
}

#ticker_jackpot_container
{
	background-position: center center;
	height: 80px;
}

.ticker_jackpot
{
	vertical-align: middle;
	padding: 0px 0px;
    height: inherit;
	width: auto;
    display: inline-block;
	position: relative;
}

.relative {
	display: inline
}

.ticker_jackpot_detail
{
	display: inline-block;
}
.ticker_header 
{
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 100%;
	background-color: #3a3a3a;
}

.header_text
{
	color: #ffffff;
	font-family:gill-sans-nova;
	font-weight: 600;
	font-size: 13pt;
	text-align: center;
	letter-spacing: 1px;
	word-spacing: 0px;

}

.ticker_jackpot_text
{
	color: #ffffff;
	font-family:gill-sans-nova;
	font-weight: 900;
	padding: 0px 0px 0px 0px;
	display: block;
	text-align: center;
	position: relative;
	text-shadow: 2px 2px 5px rgba(0,0,0, .5);

}

.ticker_jackpot_dollar_sign
{
	font-size: 20px;
	vertical-align: super;
}

.ticker_jackpot_amount
{
	  font-size: 38px;
	  vertical-align: middle;
}

.pulsate
{
	animation: pulsate 1s;
	animation-iteration-count: infinite;
}
@keyframes pulsate {
    0% {
		-webkit-transform: scale (.75);
		-moz-transform: scale (.75);
		-o-transform: scale (.75);
        transform: scale (.75);
		color: #FFF;
    }
	20%{
		-webkit-transform: scale (1);
		-moz-transform: scale (1);
		-o-transform: scale (1);
        transform: scale (1);
		color: #F9ED32;
	}
	40% {
		-webkit-transform: scale (.75);
		-moz-transform: scale (.75);
		-o-transform: scale (.75);
        transform: scale (.75);
		color: #FFF;
	}
	60% {
		-webkit-transform: scale (1);
		-moz-transform: scale (1);
		-o-transform: scale (1);
        transform: scale (1);
		color: #F9ED32;
	}
    80% {
		-webkit-transform: scale (.75);
		-moz-transform: scale (.75);
		-o-transform: scale (.75);
        transform: scale (.75);
        color: #FFF;
    }
    100% {
		-webkit-transform: scale (.75);
		-moz-transform: scale (.75);
		-o-transform: scale (.75);
        transform: scale (.75);
        color: #FFF;
    }
}

/* Desktop */
@media(min-width: 1840px) {
	#ticker_container { 
		max-width: 400px; 
		min-width: 400px; 
		height: 116px; 
		width: auto; 
		top: 0px; 
		left: 340px; 
		right: 1100px; 
		background-image: url("TL20_DesignProposal_ClubhouseCashoutTicker_Production-06.png"); 
		background-size: 400px 126px;
	}
	#ticker_jackpot_container { 
		width: inherit; 
		height: inherit; 
	}
	.ticker_jackpot { 
		width: inherit; 
		max-height: 126px; 
		display: block; 
	}
	.ticker_jackpot_img { 
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		height: 81px;
		width: 186px;
		margin-left: 15px;
		padding: 0px 0px 4px 0px;
		padding-left: 186px; 
		background: url("TL20_DesignProposal_ClubhouseCashoutTicker_Production-05.png") no-repeat;
		background-position: center;
	}
	.ticker_jackpot_detail { 
		vertical-align: middle; 
		padding: 4px 0px 2px 0px; 
		height: inherit; 
		width: inherit; 
		position: relative;	
		top: -4px;	
		display: inline-block; 
		left: 9px;  
	}
	.ticker_jackpot_text { 
		padding: 15px 0px 7px 0px; 
		top: 5px; 
		background-color: #b6893a; 
		width: 200px; 
		height: 86px; 
		text-align: center;}
	.header_text { padding: 0px 0px 0px 0px; }
	
	header.fixed #ticker_container { height: 76px }
	header.fixed .ticker_jackpot { max-height: 47px }
	header.fixed .ticker_jackpot_img { 
		max-height: 114%; 
		width: auto;
		background-size: contain;
	}
	header.fixed .ticker_jackpot_text { height: 47px; padding: 0px 0px 7px 0px }
	header.fixed .ticker_jackpot_dollar_sign { font-size: 14px; }
	header.fixed .ticker_jackpot_amount { font-size: 32px;}
}

/* Smaller Desktop */
@media (max-width: 1839px) {
	#ticker_jackpot_container {
		width: 658px;
		margin: auto;
	}
	.ticker_jackpot_img {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		height: 79px;
		width: 322px;
		padding-left: 322px;
		vertical-align: initial; 
		margin-right: 20px;
		background: url("TL20_DesignProposal_ClubhouseCashoutTicker_Production-02.png") no-repeat;
	}
	.ticker_jackpot_detail { 
		width: inherit; 
		height: 80px; 
		position: absolute;
		transform: skew(-20deg); 
	}
	.ticker_header { 
		background-color: #b6893a;
		width: 300px;
	}
	.header_text {
		transform: skew(20deg);
	}
	.ticker_jackpot_text {
		transform: skew(20deg);
	}
	.ticker_jackpot_amount { 
		font-size: 32px; 
	}
	.ticker_jackpot_dollar_sign {
		font-size: 14px;
	}
}

/* Mobile */
@media (max-width: 991px) {
	#ticker_jackpot_container { 
		height: 110px;
		width: 100%;
		text-align: center;
	}
	.ticker_jackpot { 
		width: inherit; 
		max-height: 110px; 
		display: block; 
	}
	.ticker_jackpot_img {
		margin-right: 0px;
	}
	.ticker_header { 
		background-color: #b6893a00;
		width: 100%;
	}
	.ticker_jackpot_detail { 
		padding: 0px 0px 0px 0px; 
		height: auto; 
		width: inherit; 
		position: relative; 
		top: -22px;	
		display: block;
		transform: skew(0);
	}
	.header_text {
		color: #000000;
		transform: skew(0);
	}
	.ticker_jackpot_text {
		background-color: #b6893a;
		max-height: 45px;
		transform: skew(0);
	}
}

